package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecurrencyrategroup;
import com.qsoft.rs.sincoar.dto.TgenecurrencyrategroupDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencyrategroupMapper {

    TgenecurrencyrategroupMapper INSTANCE = Mappers.getMapper(TgenecurrencyrategroupMapper.class);

    Tgenecurrencyrategroup getEntidad(TgenecurrencyrategroupDTO tgenecurrencyrategroup);

    TgenecurrencyrategroupDTO getDto(Tgenecurrencyrategroup tgenecurrencyrategroup);

}